Subject: [gaia] GaiaNet questionnaire now LIVE

From: Paola Di Maio <[email-masked]>
Date: Tue, 17 Feb 2015 18:31:54 +0530

Thanks Arjuna

The survey has been groomed a bit and now is ready to be answered
PLEASE fill out this form as much as you can (all questions optional)

http://tinyurl.com/mqpkmmd

Results will be published in a doc and shared publicly

Cheers

PDM

On Sun, Feb 15, 2015 at 2:06 PM, Arjuna Sathiaseelan
<[email-masked]> wrote:
> Thanks Paola (i am also ccing the confine mailing list) -
>
> we could probably give some context to the members incase ---
>
> We are planning to create the first GAIA network in remote India near
> Mandi - in a community where there is no existing connectivity since its not
> economically
> viable for all types of operators- so I am working with Paola (who will be
> the local stakeholder)
> to develop the first GAIA network which will also function as a
> research network where the community will lease the network to the
> research community for them to run experiments and get usage data
> which by itself will create a sustainable business model to recover
> the opex of the network apart from the other services they run over it!
>
> We are currently working with the ISOC to bootstrap this network - Jane
> Coffin has been tremendously helpful - folks from Guifi are also helping us
> out from the tech side..Paola will also appreciate help from others (to
> start off - by filling in the survey:http://tinyurl.com/mqpkmmd)
>
> If this succeeds, we want to replicate GAIA net in other
> places/countries and create a federated research network which
> connects communities but also functions as a testbed for testing out
> new services/architectures/protocols etc!
>
> Regards
>
> On 12 February 2015 at 09:00, Paola Di Maio <[email-masked]> wrote:
>>
>> Folks,
>>
>> As announced briefly in an earlier post, we are working GaiaNet an
>> effort to try to simplify and make explicit  and disintermediate
>> various aspects of community wifi development , details and how
>> to participate  and support this project for everyone will follow shortly
>> .
>> In the meantime, we can start hacking the Gaia Knowledge Base, with a
>> questionnaire
>>
>> Kindly revise these questions and make suggestions  (on list or to me
>> in person) of how to improve the survey, so that its
>> outcome can be useful for everyone in here, and out there
>>
>>
>> PLEASE DO NOT FILL OUT YET!!
>> http://tinyurl.com/mqpkmmd
>>
>> Keepingin mind that the answers to the question will form the knowledge
>> base
>> for this community , we d like to know the following:
>> - is there any other information we should harness from the community?
>> - are the questions clear and easy to answer?
>> - what changes to this questionnaire would you consider helpful
>>
>> After making suggested revisions, we ll circulate to the list and
>> start compliling
>>
>> Thanks in advance for your contribution
>>
>> PDM
>> Systemic Resilience Unit
>>
>> _______________________________________________
>> gaia mailing list
>> [email-masked]
>> https://irtf.org/mailman/listinfo/gaia
>
>
>
>
> --
> Arjuna Sathiaseelan
> Personal: http://www.cl.cam.ac.uk/~as2330/
> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d